1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.03 and devhook 0.52.02

Discussion in 'Sony PSP - Mod and firmware discussion' started by trako, Apr 11, 2007.

  1. trako

    trako Member

    Joined:
    Apr 10, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Got question to ya. I couldnt find any topic about this so make new one. Ive got 2.71 with HenD and devhook on my psp. I'm planning to upgrade it to 3.03 Sony firmware and then use devhook 0.52.01. Will it work good ? And don tell me to do downgrade and then upgrade im too afraid of this :p Just want emulation.
     
  2. gasconade

    gasconade Regular member

    Joined:
    Feb 17, 2007
    Messages:
    862
    Likes Received:
    0
    Trophy Points:
    26
    only fws that devhook works for are 1.50 & 2.71 (as far as i know)...

    why would you want to install 3.03 at all when you can downgrade back to 1.50 from 2.71, then install a cfw?

    I had 3.03 and downgraded to 1.50 easy, then ran hex's winstaller to run OE-C & i did it in less than 20 min m8, im sure i can do the same for you if you have time.....i hate to see people update to sony firmware....
     
    Last edited: Apr 11, 2007

Share This Page